import React from "react";
import { Room } from "matrix-js-sdk/src/matrix";
interface IProps {
    room: Room;
    onFinished(doExport?: boolean): void;
}
declare const ExportDialog: React.FC<IProps>;
export default ExportDialog;
